Credit Unions -->AFSC --> Return Upload Panel - Bug #6495
Admin --> Login --> Licensee Type --> Credit unions --> Select company --> Update --> After "update

information” the date format gets changed.
05/08/2023 03:00 PM - Mohd Irfan

Status: Closed Start date: 05/08/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin --> Login --> Licensee Type --> Credit unions --> Select company --> Update --> After "update information" the date format

gets changed.
See attached screenshot:
History

#1 - 05/09/2023 06:53 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 05/10/2023 07:23 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
